var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/chat/send/route.js")
R.c("server/chunks/[root-of-the-server]__c93dc7f5._.js")
R.c("server/chunks/lib_ai_openrouter_ts_247e8851._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_chat_send_route_actions_11a6f843.js")
R.m(63718)
module.exports=R.m(63718).exports
